/* --------------------------- Google Fonts Start --------------------------- */
@import url('https://fonts.googleapis.com/css2?family=Plus+Jakarta+Sans:ital,wght@0,200..800;1,200..800&display=swap');

@font-face {
    font-family: satoshi;
    src: url("../fonts/satoshi/Satoshi-Light.ttf") format("truetype");
    font-weight: 300;
    font-style: normal;
}

@font-face {
    font-family: satoshi;
    src: url("../fonts/satoshi/Satoshi-Regular.ttf") format("truetype");
    font-weight: 400;
    font-style: normal;
}

@font-face {
    font-family: satoshi;
    src: url("../fonts/satoshi/Satoshi-Medium.ttf") format("truetype");
    font-weight: 600;
    font-style: normal;
}

@font-face {
    font-family: satoshi;
    src: url("../fonts/satoshi/Satoshi-Bold.ttf") format("truetype");
    font-weight: 700;
    font-style: normal;
}

@font-face {
    font-family: satoshi;
    src: url("../fonts/satoshi/Satoshi-Black.ttf") format("truetype");
    font-weight: 800;
    font-style: normal;
}



@font-face {
    font-family: 'Satoshi';
    src: url("../fonts/satoshi/Satoshi-Black.eot");
    src: url("../fonts/satoshi/Satoshi-Black.eot?#iefix") format("embedded-opentype"),
        url("../fonts/satoshi/Satoshi-Black.woff2") format("woff2"),
        url("../fonts/satoshi/Satoshi-Black.woff") format("woff"),
        url("../fonts/satoshi/Satoshi-Black.ttf") format("truetype");
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Satoshi';
    src: url("../fonts/satoshi/Satoshi-BlackItalic.eot");
    src: url("../fonts/satoshi/Satoshi-BlackItalic.eot?#iefix") format("embedded-opentype"),
        url("../fonts/satoshi/Satoshi-BlackItalic.woff2") format("woff2"),
        url("../fonts/satoshi/Satoshi-BlackItalic.woff") format("woff"),
        url("../fonts/satoshi/Satoshi-BlackItalic.ttf") format("truetype");
    font-weight: bold;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Satoshi';
    src: url("../fonts/satoshi/Satoshi-Bold.eot");
    src: url("../fonts/satoshi/Satoshi-Bold.eot?#iefix") format("embedded-opentype"),
        url("../fonts/satoshi/Satoshi-Bold.woff2") format("woff2"),
        url("../fonts/satoshi/Satoshi-Bold.woff") format("woff"),
        url("../fonts/satoshi/Satoshi-Bold.ttf") format("truetype");
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Satoshi';
    src: url("../fonts/satoshi/Satoshi-BoldItalic.eot");
    src: url("../fonts/satoshi/Satoshi-BoldItalic.eot?#iefix") format("embedded-opentype"),
        url("../fonts/satoshi/Satoshi-BoldItalic.woff2") format("woff2"),
        url("../fonts/satoshi/Satoshi-BoldItalic.woff") format("woff"),
        url("../fonts/satoshi/Satoshi-BoldItalic.ttf") format("truetype");
    font-weight: bold;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Satoshi';
    src: url("../fonts/satoshi/Satoshi-Italic.eot");
    src: url("../fonts/satoshi/Satoshi-Italic.eot?#iefix") format("embedded-opentype"),
        url("../fonts/satoshi/Satoshi-Italic.woff2") format("woff2"),
        url("../fonts/satoshi/Satoshi-Italic.woff") format("woff"),
        url("../fonts/satoshi/Satoshi-Italic.ttf") format("truetype");
    font-weight: normal;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Satoshi';
    src: url("../fonts/satoshi/Satoshi-Light.eot");
    src: url("../fonts/satoshi/Satoshi-Light.eot?#iefix") format("embedded-opentype"),
        url("../fonts/satoshi/Satoshi-Light.woff2") format("woff2"),
        url("../fonts/satoshi/Satoshi-Light.woff") format("woff"),
        url("../fonts/satoshi/Satoshi-Light.ttf") format("truetype");
    font-weight: 300;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Satoshi';
    src: url("../fonts/satoshi/Satoshi-LightItalic.eot");
    src: url("../fonts/satoshi/Satoshi-LightItalic.eot?#iefix") format("embedded-opentype"),
        url("../fonts/satoshi/Satoshi-LightItalic.woff2") format("woff2"),
        url("../fonts/satoshi/Satoshi-LightItalic.woff") format("woff"),
        url("../fonts/satoshi/Satoshi-LightItalic.ttf") format("truetype");
    font-weight: 300;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Satoshi';
    src: url("../fonts/satoshi/Satoshi-Medium.eot");
    src: url("../fonts/satoshi/Satoshi-Medium.eot?#iefix") format("embedded-opentype"),
        url("../fonts/satoshi/Satoshi-Medium.woff2") format("woff2"),
        url("../fonts/satoshi/Satoshi-Medium.woff") format("woff"),
        url("../fonts/satoshi/Satoshi-Medium.ttf") format("truetype");
    font-weight: 500;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Satoshi';
    src: url("../fonts/satoshi/Satoshi-MediumItalic.eot");
    src: url("../fonts/satoshi/Satoshi-MediumItalic.eot?#iefix") format("embedded-opentype"),
        url("../fonts/satoshi/Satoshi-MediumItalic.woff2") format("woff2"),
        url("../fonts/satoshi/Satoshi-MediumItalic.woff") format("woff"),
        url("../fonts/satoshi/Satoshi-MediumItalic.ttf") format("truetype");
    font-weight: 500;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Satoshi';
    src: url("../fonts/satoshi/Satoshi-Regular.eot");
    src: url("../fonts/satoshi/Satoshi-Regular.eot?#iefix") format("embedded-opentype"),
        url("../fonts/satoshi/Satoshi-Regular.woff2") format("woff2"),
        url("../fonts/satoshi/Satoshi-Regular.woff") format("woff"),
        url("../fonts/satoshi/Satoshi-Regular.ttf") format("truetype");
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}



/* ---------------------------- Google Fonts End ---------------------------- */

:root {
    --text-heading: #292D32;
    --text: #636D83;
    --background_blue: #F2F6FF;
    --background_grey: #F6F6F6;
    --background_light: #E6EAEE;
    --stock_light: #E6EAEE;
    --stock_dark: #C7C7C7;
    --black: #000000;
    --white: #ffffff;

    --text_disable_color: #888888;
    --disable_color: #D9D4CD;

    --primary: #23408F;
    --secondary: #48ABA3;
    --secondary-two: #C8C6D8;
    --success_color: #0F9D58;
    --warning_color: #E38B2D;
    --danger_color: #FF5D5D;

    --primary-400: #5478B0;
    --primary-300: #92B1D1;
    --primary-200: #B8CFE3;
    --primary-100: #E4EEF5;

    --secondary-400: #74C4BF;
    --secondary-300: #ABDEDB;
    --secondary-200: #CAEBE9;
    --secondary-100: #E9F7F7;

    --secondary-two-400: #DBD8E6;
    --secondary-two-300: #EBE9F0;
    --secondary-two-200: #F2F0F5;
    --secondary-two-100: #FBFAFC;

    --font-primary: satoshi, sans-serif;
    --font-secondary: "Plus Jakarta Sans", sans-serif;
}


* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}

html {
    scroll-behavior: smooth;
}

body {
    overflow-x: hidden;
    font-family: var(--font-primary);
}

::-moz-selection {
    color: var(--white);
    background: var(--primary);
}

::selection {
    color: var(--white);
    background: var(--primary);
}

/*  custom-scrollbar */
.custom-scrollbar::-webkit-scrollbar {
    width: 4px;
    height: 4px;
    background: #DEE5EA
}

.custom-scrollbar::-webkit-scrollbar-track {
    background: #DEE5EA
}

.custom-scrollbar::-webkit-scrollbar-thumb {
    background: #131515;
    border-radius: 3px
}

/* -------------------------------------------------------------------------- */
/*                                 Common CSS                                 */
/* -------------------------------------------------------------------------- */
p:nth-last-child(1) {
    margin-bottom: 0 !important;
}

.h1,
.h2,
.h3,
.h4,
.h5,
.h6,
h1,
h2,
h3,
h4,
h5,
h6 {
    font-family: var(--font-secondary);
}

img {
    max-width: 100%;
}

a,
a:hover,
a:focus {
    text-decoration: none;
}

/* -------------------------------------------------------------------------- */
/*                               Font CSS Start                               */
/* -------------------------------------------------------------------------- */
.font-primary {
    font-family: var(--font-primary) !important;
}

.font-secondary {
    font-family: var(--font-secondary) !important;
}

/* -------------------------------------------------------------------------- */
/*                                Font CSS End                                */
/* -------------------------------------------------------------------------- */


/* -------------------------------------------------------------------------- */
/*                              Button CSS Start                              */
/* -------------------------------------------------------------------------- */
button {
    background: inherit;
    border: 0;
}

.btn {
    font-family: var(--font-secondary);
    outline: 0 !important;
    border-radius: 57px;
    font-weight: 600;
    /* line-height: normal; */
    letter-spacing: 0;
    font-style: normal;
    display: inline-flex;
    align-items: center;
    justify-content: center;
    text-wrap: nowrap;
    text-align: center;
    vertical-align: middle;
}


.btn:not(.btn-lg, .btn-md, .btn-sm, .btn-xs) {
    font-size: 16px;
    padding: 11px 20px;
}


/* btn-primary  */
.btn-primary {
    background-color: var(--primary);
    color: var(--white);
    border-color: var(--primary);
}

.btn-primary:hover,
.btn-primary.btn.active,
.btn-primary.btn:active,
.btn-primary:focus,
.btn-primary:focus-visible,
.btn-primary:first-child:active {
    background-color: var(--white);
    color: var(--primary);
    border-color: var(--primary-100);
    outline: none;
    box-shadow: unset;
}

.btn-check:checked+.btn-primary,
.btn-primary.active,
.btn-primary.show,
:not(.btn-check)+.btn-primary:active {
    background-color: var(--primary_hover_color);
    border-color: var(--primary_hover_color);
    color: var(--white);
    outline: none;
    box-shadow: unset;
}

.btn-primary.disabled,
.btn-primary:disabled {
    background-color: var(--stock_dark);
    border-color: var(--stock_dark);
    color: #535E78;
    outline: none;
    box-shadow: unset;
    pointer-events: none;
}

.btn-primary:hover img,
.btn-primary:focus img,
.btn-primary:focus-visible img {
    filter: brightness(0) saturate(100%) invert(100%) sepia(0%) saturate(7500%) hue-rotate(14deg) brightness(106%) contrast(101%);
}

/*  icon with button elementor  */
.btn-primary-icon svg {
    filter: brightness(0) saturate(100%) invert(100%) sepia(0%) saturate(7500%) hue-rotate(14deg) brightness(106%) contrast(101%);
}

.btn-primary-icon:hover .elementor-button-icon svg,
.btn-primary-icon:focus .elementor-button-icon svg,
.btn-primary-icon:focus-visible .elementor-button-icon svg {
    filter: brightness(0) saturate(100%) invert(100%) sepia(0%) saturate(7500%) hue-rotate(14deg) brightness(106%) contrast(101%);
}


.inno-btn-primary:hover span.elementor-button-icon svg path{
    fill:var(--primary);
}

.inno-btn-secondary:hover span.elementor-button-icon svg path{
    fill:var(--white); 
}

/* -------------------------------------------------------------------------- */
/*                               Button CSS End                               */
/* -------------------------------------------------------------------------- */

/* -------------------------------------------------------------------------- */
/*                             Bottom to Top Start                            */
/* -------------------------------------------------------------------------- */
#backToTop {
    position: fixed;
    right: 30px;
    bottom: 68px;
    width: 38px;
    height: 38px;
    display: flex;
    align-items: center;
    justify-content: center;
    font-size: 20px;
    color: var(--primary);
    box-shadow: 0 0 5px rgba(0, 0, 0, 0.15);
    opacity: 0;
    visibility: hidden;
    transition: opacity 0.3s ease, visibility 0.3s ease;
    cursor: pointer;
    z-index: 999;
}

#backToTop.is--show {
    opacity: 1;
    visibility: visible;
}

/* Circular Progress */
#backToTop .circle-css {
    position: absolute;
    width: 100%;
    height: 100%;
    /* border-radius: 4px; */
    background: conic-gradient(var(--primary) var(--cricle-degrees, 0deg), #f5f5f5 0deg);
}

/* Arrow Icon */
#backToTop .circle-inner {
    position: relative;
    z-index: 2;
    width: 32px;
    height: 32px;
    background: var(--background_light_one);
    display: flex;
    align-items: center;
    justify-content: center;
    /* border-radius: 4px; */
}

#backToTop .circle-inner i {
    line-height: normal;
    color: var(--primary);
}

#backToTop svg {
    width: 20px;
    height: 20px;
}

/* -------------------------------------------------------------------------- */
/*                              Bottom to Top End                             */
/* -------------------------------------------------------------------------- */

/* -------------------------------------------------------------------------- */
/*                              Slick Arrow Start                             */
/* -------------------------------------------------------------------------- */
.slick-arrow.slick-prev,
.slick-arrow.slick-next {
    position: absolute;
    display: block;
    height: 20px;
    width: 20px;
    max-width: 20px;
    font-size: 18px;
    line-height: 18px;
    text-align: center;
    cursor: pointer;
    color: var(--text_black);
    top: 50%;
    transform: translate(0, -50%);
    padding: 0;
    border: none;
    outline: none;
    z-index: 1;
}

.slick-arrow.slick-prev i,
.slick-arrow.slick-next i,
.slick-arrow.slick-prev img,
.slick-arrow.slick-next img {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
}

.slick-arrow.slick-prev::before,
.slick-arrow.slick-next::before {
    content: "\F285";
    font-family: "bootstrap-icons";
    color: var(--primary);
}

.slick-arrow.slick-prev {
    transform: rotate(180deg) translateY(50%);
}

.slick-arrow.slick-prev:hover,
.slick-arrow.slick-prev:focus,
.slick-arrow.slick-next:hover,
.slick-arrow.slick-next:focus {
    color: var(--primary);
}

/* -------------------------------------------------------------------------- */
/*                              Slick Arrow End                             */
/* -------------------------------------------------------------------------- */

/* -------------------------------------------------------------------------- */
/*                           Custom Slick Arrow Start                             */
/* -------------------------------------------------------------------------- */
.custom-slick-arrow {
    padding-bottom: 100px;
}

.custom-slick-arrow .slick-prev,
.custom-slick-arrow .slick-next {
    display: flex;
    align-items: center;
    justify-content: center;
    border-radius: 50% !important;
    border: 1px solid #0000001A;
    background-color: var(--white) !important;
    transition: all 0.3s;
    z-index: 2;
    padding: 2px;
    /* display: inline-block; */
}

.custom-slick-arrow .slick-prev:hover,
.custom-slick-arrow .slick-prev:focus,
.custom-slick-arrow .slick-next:hover,
.custom-slick-arrow .slick-next:focus {
    background-color: var(--primary) !important;
    border-color: var(--primary) !important;
}

.slick-prev.slick-disabled,
.slick-next.slick-disabled {
    opacity: 0.25;
}

.slick-prev.slick-disabled:before,
.slick-next.slick-disabled:before {
    opacity: 1;
}

.custom-slick-arrow .slick-prev:not(.slick-arrow-sm, .slick-arrow-md, .slick-arrow-lg),
.custom-slick-arrow .slick-next:not(.slick-arrow-sm, .slick-arrow-md, .slick-arrow-lg) {
    max-width: 41px;
    width: 41px;
    height: 41px;
}

.custom-slick-arrow.slick-arrow-sm .slick-prev,
.custom-slick-arrow.slick-arrow-sm .slick-next {
    max-width: 31px;
    width: 31px;
    height: 31px;
}

.custom-slick-arrow.slick-arrow-md .slick-prev,
.custom-slick-arrow.slick-arrow-md .slick-next {
    max-width: 50px;
    width: 50px;
    height: 50px;
}

.custom-slick-arrow.slick-arrow-lg .slick-prev,
.custom-slick-arrow.slick-arrow-lg .slick-next {
    max-width: 62px;
    width: 62px;
    height: 62px;
}

.custom-slick-arrow .slick-prev:before,
.custom-slick-arrow .slick-next:before {
    content: "";
    position: absolute;
    width: 20px;
    height: 20px;
    left: 50%;
    top: 50%;
    transform: translate(-50%, -50%);
    background-position: center;
    background-repeat: no-repeat;
    background-size: contain;

}

.custom-slick-arrow.slick-arrow-sm .slick-prev::before,
.custom-slick-arrow.slick-arrow-sm .slick-next::before {
    width: 18px;
    height: 18px;
}

.custom-slick-arrow.slick-arrow-md .slick-prev::before,
.custom-slick-arrow.slick-arrow-md .slick-next::before {
    width: 22px;
    height: 22px;
}

.custom-slick-arrow.slick-arrow-lg .slick-prev::before,
.custom-slick-arrow.slick-arrow-lg .slick-next::before {
    width: 24px;
    height: 24px;
}


.custom-slick-arrow .slick-next:before,
.custom-slick-arrow .slick-prev:before {
    background-image: url('../images/icons/slick-arrow-right.svg');
}

.custom-slick-arrow .slick-prev:before {
    transform: translate(-50%, -50%) rotate(0deg);
}

.custom-slick-arrow .slick-prev:hover:before,
.custom-slick-arrow .slick-prev:focus:before,
.custom-slick-arrow .slick-next:hover:before,
.custom-slick-arrow .slick-next:focus:before {
    filter: brightness(0) saturate(100%) invert(100%) sepia(17%) saturate(0%) hue-rotate(55deg) brightness(110%) contrast(100%);
}

.custom-slick-arrow .slick-prev {
    left: unset;
    right: calc(50% + 5px);
    top: calc(100% - 22px);
}

.custom-slick-arrow .slick-next {
    right: 100px;
    left: calc(50% + 5px);
    top: calc(100% - 22px);
}

/* .custom-slick-arrow .slick-track {
    display: flex;
    align-items: center;
} */

/* -------------------------------------------------------------------------- */
/*                           Custom Slick Arrow End                           */
/* -------------------------------------------------------------------------- */

/* -------------------------------------------------------------------------- */
/*                               Home Page Start                              */
/* -------------------------------------------------------------------------- */

.inno-banner-section {
    position: relative;
}

.inno-banner-section:after {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: linear-gradient(180deg, #FFF 0%, #E7EAF3 100%);
    z-index: -1;
}

.inno-context-section {
    background: linear-gradient(180deg, rgba(246, 251, 255, 0) 0%, #F8FCFF 51.22%, rgba(246, 251, 255, 0) 100%);
}

.inner-context-section {
    position: relative;
}

.inner-context-section:after {
    content: "";
    position: absolute;
    top: -80px;
    left: -101px;
    width: 261px;
    height: 261px;
    background: var(--white);
    border-radius: 100%;
    /* z-index:-1; */
    box-shadow: 0px 10px 30px 0px #00000005;
}

.inno-video-section>.e-con-inner {
    display: -webkit-inline-box;
}

.inno-video-section {
    position: relative;
}

.inno-video-icon {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
}

.inno-video-content {
    position: absolute;
    bottom: 40px;
    left: 50%;
    transform: translate(-50%, -50%);
}

.inno-platform-section {
    background: linear-gradient(180deg, rgba(246, 251, 255, 0) 0%, #F6FBFF 100%);
}

.inno-main-research-box {
    position: relative;
}

.inno-research-box .elementor-icon-box-content:after {
    content: "";
    position: absolute;
    top: 170px;
    left: 0;
    width: 100%;
    height: 100px;
    background-size: contain;
    background-repeat: no-repeat;
    opacity: 0.4;
}

.inno-research-box.rb1 .elementor-icon-box-content:after {
    background-image: url('../images/plateform-research-shape.svg');
}

.inno-research-box.rb2 .elementor-icon-box-content:after {
    background-image: url('../images/plateform-research-shape2.svg');
}

.inno-research-box.rb3 .elementor-icon-box-content:after {
    background-image: url('../images/plateform-research-shape3.svg');
}


.inno-who-box.b-primary {
    background: linear-gradient(180deg, #E4EEF5 0%, #FFFFFF 32.69%, #FFFFFF 100%);
}

.inno-who-box.b-sucess {
    background: linear-gradient(180deg, #D5FFEA 0%, #FFFFFF 32.69%, #FFFFFF 100%);
}

.inno-who-box.b-warning {
    background: linear-gradient(180deg, #FFEBCE 0%, #FFFFFF 32.69%, #FFFFFF 100%);
}

.inno-who-box.b-secondary {
    background: linear-gradient(180deg, #DDFFFC 0%, #FFFFFF 32.69%, #FFFFFF 100%);
}


span.testi-icon {
    position: relative;
}

span.testi-icon:after {
    content: "";
    position: absolute;
    top: 12px;
    right: -110px;
    width: 100px;
    height: 40px;
    background-image: url('../images/testi-icon.svg');
    background-size: contain;
    background-repeat: no-repeat;
}


.inno-get-in-section {
    position: relative;
}

.inno-get-in-section:after {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    width: 200px;
    height: 200px;
    background-image: url('../images/get-in-top.svg');
    background-size: contain;
    background-repeat: no-repeat;
}

.inno-get-in-section:before {
    content: "";
    position: absolute;
    top: unset;
    left: unset;
    bottom: 0;
    right: 0;
    width: 200px;
    height: 200px;
    background-image: url('../images/get-in-bottom.svg');
    background-size: contain;
    background-repeat: no-repeat;
}



/* Slider wrapper */

.testimonial-slider .slick-track {
  display: flex;
  align-items: stretch;
}

.client-testimonial-row .slick-list .slick-track {
    display: flex;
    align-items: center;
}

.testimonial-slider .slick-slide {
  padding: 0 18px;
  height: auto;
}

.testimonial-card {
  background: var(--white);
  border-radius: 13px;
  padding: 30px;
  border: 1px solid #EAEAEB;
  height: 100%;
  transition: all 0.4s ease;
  transform: scale(0.88);
  box-shadow: none;
}

.slick-center .testimonial-card {
  opacity: 1;
  transform: scale(1);
  background: linear-gradient(103.07deg, rgba(35, 64, 143, 0.06) 0.02%, rgba(108, 128, 180, 0.06) 99.98%);
  border: 1px solid var(--primary);
}

.slick-center .testimonial-card {
  border-radius: 21px;
  padding: 40px;
}

.slick-center .testimonial-card .client-details h4 {
    font-size: 24px;
}

.slick-center .testimonial-card .client-details p {
    font-size: 16px;
}

.slick-center .testimonial-card .client-comment p {
    font-size: 21px;
}

.slick-center .testimonial-card .client-rating,
.slick-center .testimonial-card .client-main {
    margin-top: 40px;
}

.slick-center .testimonial-card .client-header{
    padding-bottom: 40px;
}

.testimonial-card .card-body {
    padding: 0;
}

.testimonial-card .client-header {
    display: flex;
    align-items: center;
    gap: 18px;
    padding-bottom: 30px;
    border-bottom: 2.5px dashed #dcdcdc;
}

.testimonial-card .card-image {
    width: 64px;
    height: 64px;
    background: var(--white);
    display: flex;
    align-items: center;
    justify-content: center;
    border-radius: 100%;
    flex:0 0 64px;
}

.testimonial-card .client-details h4 {
    font-weight: 600; 
    font-size: 18px;
    line-height: normal;
    color: var(--black);
    margin-bottom: 4px;
}

.testimonial-card .client-details p {
    font-weight: 400;
    font-size: 12px;
    line-height: normal;
    color: var(--black);
}

.testimonial-card .client-comment p {
    font-weight: 400;
    font-size: 16.05px;
}

.testimonial-card .client-rating,
.testimonial-card .client-main {
    margin-top: 30px;
}


.inno-companies-logo {
    position: relative;
}

.inno-companies-logo:after {
    content:"";
    position: absolute;
    top:0;
    left:0;
    width: 200px;
    height:48px;
    background: linear-gradient(90deg, rgba(255, 255, 255, 0) 0%, rgba(255, 255, 255, 0.713449) 56.74%, #FFFFFF 100%);
    z-index: 11;
    rotate: 177deg;
}

.inno-companies-logo:before {
    content: "";
    position: absolute;
    top: 0;
    right: 0;
    width: 200px;
    height: 48px;
    background: linear-gradient(90deg, rgba(255, 255, 255, 0) 0%, rgba(255, 255, 255, 0.713449) 56.74%, #FFFFFF 100%);
    z-index: 11;
}

/* Shape CSS */
span.sucess {
    color: var(--success_color);
    position: relative;
    z-index: 11;
}

span.warning {
    color: var(--warning_color);
    position: relative;
    z-index: 11;
}

span.secondary {
    color: var(--secondary);
    position: relative;
    z-index: 11;
}

span.sh-warning,
span.sh-context-primary,
span.sh-primary,
span.sh-primary2,
span.sh-secondary {
    position: relative;
}

span.sh-warning:after,
span.sh-context-primary:after,
span.sh-primary:after,
span.sh-primary2:after,
span.sh-secondary:after {
    content: "";
    width: 100%;
    position: absolute;
    background-size: contain;
    background-repeat: no-repeat;
    z-index: -1;
}

span.sh-warning:after {
    bottom: -19px;
    right: 0;
    height: 25px;
    background-image: url('../images/shape-warning.svg');
}

span.sh-context-primary:after {
    bottom: -27px;
    right: 0;
    height: 45px;
    background-image: url('../images/shape-context-primary.svg');
}

span.sh-primary:after {
    bottom: -19px;
    right: 0;
    height: 22px;
    background-image: url('../images/shape-primary.svg');
}

span.sh-primary2:after {
    bottom: -19px;
    right: 0;
    height: 25px;
    background-image: url('../images/shape-primary2.svg');
}

span.sh-secondary:after {
    bottom: -9px;
    right: 0;
    height: 25px;
    background-image: url('../images/shape-secondary.svg');
}

/* Shape CSS */


.inno-who-box h4.elementor-icon-box-title {
    max-width: 74%;
    width: 100%;
}

/* -------------------------------------------------------------------------- */
/*                               Home Page End                              */
/* -------------------------------------------------------------------------- */



/* -------------------------------------------------------------------------- */
/*                           The Platform Page Start                          */
/* -------------------------------------------------------------------------- */


.inno-plat1-images {
    width: 100%;
    position: relative;
    padding-top: 234px;
}

.inno-plat1-images > img {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-size: cover;
    background-repeat: no-repeat;
}

.inno-who-box.icon-border .elementor-icon-box-icon {
    width: 78px;
    height: 78px;
    border: 1px solid var(--stock_light);
    background: var(--white);
    border-radius: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
    margin: 0 auto;
}


.inno-main-who-box.inno-box-top-border .inno-who-box.b-primary{
    border-top: 8px solid var(--primary);
}

.inno-main-who-box.inno-box-top-border .inno-who-box.b-sucess{ 
    border-top: 8px solid #6FC49B;
}

.inno-main-who-box.inno-box-top-border .inno-who-box.b-warning{
    border-top: 8px solid var(--warning_color);
}

.inno-main-who-box.inno-box-top-border .inno-who-box.b-secondary{
    border-top: 8px solid var(--secondary);
}

.inno-list-wrap {
    padding: 23px 32px;
    background: #FFFFFF1A;
    border-radius:27px;
    box-shadow: 0px 13.22px 39.67px 0px #0000001F;
    width: fit-content; 
}


.client-testimonial-slider .slick-slide {
    display: flex;
}

.client-testimonial-slider .testimonial-card {
    height: 100%;
}


/* -------------------------------------------------------------------------- */
/*                           The Platform Page End                            */
/* -------------------------------------------------------------------------- */

/* -------------------------------------------------------------------------- */
/*                         Contact Us Page Start                            */
/* -------------------------------------------------------------------------- */
.inno-contact-map {
    position: relative;
}

.inno-map-content{
    max-width: 461px;
    position: absolute;
    bottom: 0;
    left:270px;
}

.contact-form-wrapper .form-group input,
.contact-form-wrapper .form-group textarea{
    border: 1px solid #E6EAEE;
    background: var(--white);
    border-radius: 5px;
    padding: 10px 14px;
    width:100%;
}

.contact-form-wrapper .form-group input:focus-visible,
.contact-form-wrapper .form-group textarea:focus-visible {
    outline: none;
}

.contact-form-wrapper .form-group label {
    font-weight: 500;
    font-size: 16px;
    line-height: 100%;
    color: var(--text-heading);
    margin-bottom: 5px;
}

.contact-form-wrapper .form-row {
    display: flex;
    gap: 20px;
    width: 100%;
}

.contact-form-wrapper .form-row .form-group {
    max-width: 49.5%;
    width: 100%;
}

.contact-form-wrapper .form-group {
    margin-bottom: 20px;
}


.contact-form-button input.wpcf7-form-control.wpcf7-submit {
    background: #23408F;
    padding: 14px 27px;
    border-radius: 57px;
    font-weight: 600;
    font-size: 16px;
    line-height: 20.8px;
    color: var(--white);
    width: 100%;
    text-align:left;
}

.contact-form-wrapper .contact-form-button p {
    position: relative;
    margin-bottom: 0;
}

.contact-form-wrapper .contact-form-button i {
    position: absolute;
    top: 50%;
    right: 20px;
    transform: translate(-50%, -50%);
    color:var(--white);
}

.contact-form-wrapper .contact-form-button {
    position: relative;
}

.contact-form-wrapper .contact-form-button span.wpcf7-spinner {
    position: absolute;
    top: 50%;
    right: 15px;
    transform: translate(-50%, -50%);
}

.form-group.contact-form-button {
    padding-top: 20px;
}

.contact-form-wrapper .form-group:last-child {
    margin-bottom: 0;
}

.inno-contact-form {
    max-width: 620px;
    width: 100%;
}


/* -------------------------------------------------------------------------- */
/*                           Contact Us Page End                            */
/* -------------------------------------------------------------------------- */


/* -------------------------------------------------------------------------- */
/*                                Loader Start                                */
/* -------------------------------------------------------------------------- */
.elementor-editor-active .loader-wrapper {
    display: none !important;
}

.loader-wrapper {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: var(--white) !important;
    display: flex;
    justify-content: center;
    align-items: center;
    z-index: 9999;
}

.loader-wrapper .loader-inner {
    /* position: relative; */
    display: flex;
    align-items: center;
    justify-content: center;
}



.loader-28 {
    width: 50px;
    height: 50px;
    border-radius: 50%;
    display: inline-block;
    -webkit-animation: animloader28 0.8s linear infinite;
    animation: animloader28 0.8s linear infinite;
}

@keyframes animloader28 {
    0% {
        box-shadow: -72px 0 var(--primary) inset;
    }

    100% {
        box-shadow: 48px 0 var(--primary) inset;
    }
}

/* Style for the main content (hidden while loading) */
.content {
    display: none;
}

.loader-enabled {
    overflow: hidden;
}

/* -------------------------------------------------------------------------- */
/*                                 Loader End                                 */
/* -------------------------------------------------------------------------- */


/* -------------------------------------------------------------------------- */
/*                              Error Page Start                              */
/* -------------------------------------------------------------------------- */
.error-page {
    --error-page-height: calc(100vh - 132px);
}

.error-page {
    height: var(--error-page-height);
    display: flex;
    align-items: center;
    justify-content: center;
}

.error-image {
    margin-bottom: 30px;
}

.error-image img {
    width: 100%;
    height: 380px;
    margin: 0 auto;
}

.error-wrapper {
    display: flex;
    align-items: center;
    justify-content: center;
    flex-direction: column;
    text-align: center;
}

.error-text {
    text-align: center;
}

.error-text .btn {
    margin: 0 auto;
}

.error-text h2 {
    font-weight: 600;
    font-size: 48px;
    line-height: 1.5;
    letter-spacing: 0.2px;
    line-height: normal;
    color: var(--primary);
    margin-bottom: 16px;
}

.error-text p {
    text-align: center;
    font-size: 21x;
    font-style: normal;
    font-weight: 400;
    line-height: 1.5;
    color: var(--text_blue);
    margin-bottom: 49px;
}

.error404 .apply-for .error404 .contact-us {
    display: none;
}


/* -------------------------------------------------------------------------- */
/*                               Error Page End                               */
/* -------------------------------------------------------------------------- */


/* -------------------------------------------------------------------------- */
/*                       Responsive CSS Start [Container]                     */
/* -------------------------------------------------------------------------- */
@media screen and (min-width: 1440px) {
    .container {
        max-width: 1380px;
        margin: 0 auto;
    }

    .e-con-boxed .e-con-inner,
    .elementor-section.elementor-section-boxed>.elementor-container {
        max-width: 1380px;
        margin-left: auto;
        margin-right: auto;
    }
}

@media screen and (max-width: 1440px) {
    .container {
        max-width: 1280px;
    }

    .e-con-boxed .e-con-inner,
    .elementor-section.elementor-section-boxed>.elementor-container {
        max-width: 1280px;
        margin-left: auto;
        margin-right: auto;
    }
}

/* -------------------------------------------------------------------------- */
/*                       Responsive CSS End [Container]                       */
/* -------------------------------------------------------------------------- */